button, input {
  border: 0;
  outline: none;
}

.redText {
    color: #B72224;
}

.btn-large:hover, .btn-medium:hover,  .btn-small:hover {
    color: #FFFFFF;
    background-color: #B72224;
}

.btn-large.chevron:hover:after, .btn-medium.chevron:hover:after, .btn-small.chevron:hover:after {
    color: #FFFFFF;
    background-color: #8B0000;
}

.btn-large:active, .btn-medium:active , .btn-small:active {
    color: #FFFFFF;
    background-color: #FF8200;
}

.btn-large.chevron:active:after, .btn-medium.chevron:active:after, .btn-small.chevron:active:after {
    color: #FFFFFF;
    background-color: #D96D00;
}

.btn-small.chevron.grey:after,
.btn-small.grey:hover,
.btn-medium.chevron.grey:after,
.btn-medium.grey:hover,
.btn-large.chevron.grey:after,
.btn-large.grey:hover, {
    background-color: #3E444B;
}

.btn-large.chevron.grey:after,
.btn-medium.chevron.grey:after,
.btn-small.chevron.grey:after
{
    background-color: #3E444B;
}

.btn-large.grey, .btn-medium.grey, .btn-small.grey
{
    background-color: #5F6A73;
}

.btn-medium, .btn-small {
    -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 2px -2px;
    box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 2px -2px;
    background-color: #D1202A;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    line-height: 25px;
    position: relative;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    vertical-align: middle;
    width: auto;
    zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 10px 10px 10px;
}

.btn-medium {
    font: 400 1.1em Pluto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-small {
    font: 100 0.75em Pluto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-medium.chevron {
    padding: 13px 55px 13px 10px;
}

.btn-small.chevron {
    padding: 11px 55px 11px 10px;
}

.btn-medium.chevron:after, .btn-small.chevron:after {
    font-family: iinet;
    content: "\e001";
    font-size: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #B72224;
    text-align: center;
}

.btn-medium.chevron:after {
    padding: 12px;
}

.btn-small.chevron:after {
    padding: 9px;
}

.btn-large {
    -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 2px -2px;
    box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 2px -2px;
    background-color: #D1202A;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font: 500 1.6em Pluto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
    padding: 10px 20px 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    vertical-align: middle;
    width: auto;
    zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-large.chevron, .btn-large-white.chevron {
    padding: 10px 70px 10px 20px;
}

.btn-large.chevron:after, .btn-large-white.chevron:after{
    font-family: iinet;
    content: "\e001";
    font-size: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #B72224;
    padding: 10px;
    text-align: center;
}

.btn-large.phone:after {
    font-family: iinet;
    content: "\e003";
    font-size: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #B72224;
    padding: 10px;
    text-align: center;
}

.btn-large-white:hover {
    color:#000;
    border: 1px solid #CCC;
}

.btn-large-white {
    background-color: #FFFFFF;
    color: #777;
    border: 1px solid #AAA;
    cursor: pointer;
    display: inline-block;
    font: 100 1.2em Pluto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-weight: normal;*/
    line-height: 25px;
    padding: 5px 10px 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    vertical-align: middle;
    width: auto;
    zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
